uuid: 92ad130a-546e-48d1-ae47-535e7c1a6cba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.blog
    - taxonomy.vocabulary.topics
_core:
  default_config_hash: qJeUuy3m8P3cWrbXno5irZyYFFMKRget3ObasudltjM
id: node.blog.field_topics
field_name: field_topics
entity_type: node
bundle: blog
label: Topics
description: 'Choose one or more high-level topics to categorize your content across multiple content types.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
